GUI: PLT Graphics Toolkit

1`` | Overview
- | Windowing
- | Drawing
- | Editor
2`` | Reference
- | Windowing Classes
- | Windowing Functions
- | Drawing Classes
- | Drawing Functions
- | Editor Classes
- | Editor Functions
- | WXME Decoding
3`` | Configuration
4`` | Dynamic Loading
| Index

Inherited methods:
from menu-item<%>
delete
get-parent
is-deleted?
restore

Version: 4.0.2
contents index
← prev up next →

separator-menu-item% : class?
superclass: object%

extends: | menu-item<%>

A separator is an unselectable line in a menu. Its parent must be a menu% or popup-menu%.

(new separator-menu-item% [parent parent])
→ (is-a?/c separator-menu-item%)
parent : (or/c (is-a?/c menu%) (is-a?/c popup-menu%))

Creates a new separator in the menu.

contents index
← prev up next →